{
  "src": [
    "pages/web/WebPage",
    "pages/splash/SplashPage",
    "pages/guide/GuidePage",
    "pages/login/LoginPage",
    "pages/login/qrcode/QrcodeLoginPage",
    "pages/main/MainPage",
    "pages/main/home/link/TakeMaterialPage",
    "pages/main/home/course/CoursePage",
    "pages/main/home/wx/WxVideoPage",
    "pages/main/home/tools/AddWatermarkPage",
    "pages/main/home/tools/RemoveWatermarkPage",
    "pages/main/home/tools/MD5ResetPage",
    "pages/main/home/tools/RemoveAudioPage",
    "pages/main/home/tools/VideoToAudioPage",
    "pages/main/home/tools/ImageMergePage",
    "pages/main/home/tools/VideoToTextPage",
    "pages/main/home/tools/AudioToTextPage",
    "pages/main/home/material/MaterialDetailPage",
    "pages/main/mine/user/UserSettingsPage",
    "pages/main/mine/vip/VipPage",
    "pages/main/mine/history/DownloadHistoryPage",
    "pages/main/mine/diamond/DiamondPage",
    "pages/main/mine/setting/SettingsPage",
    "pages/main/mine/setting/feedback/FeedbackPage",
    "pages/main/mine/setting/about/AboutPage",
    "pages/main/mine/setting/account/BindAccountPage",
    "pages/main/mine/setting/account/ManageAccountPage",
    "pages/video/VideoPlayerPage",
    "pages/photo/PhotoViewPage"
  ]
}
